.footer-section {
    position: relative;
    height: 250px;
    background: rgb(255,255,255);
    background: radial-gradient(circle, rgba(255,255,255,1) 10%, rgba(0,0,0,1) 35%);
    border: solid 1px rgb(215, 190, 95);
}

.footer-details {
    display: flex;
    justify-content: space-around;
}

.footer-details div{
    color: rgb(215, 190, 95);
}

.footer-bottom-links {
    line-height: 25px;
    margin-top: 55px;
    width: 50%;
}

.footer-bottom-links:hover a{
    text-decoration: none;
}

.bottom-link-selected {
    color: rgb(255, 240, 190);
}

.bottom-link-unselected{
    color: rgb(215, 190, 95);
}

.bottom-link-unselected:hover {
    color: rgb(255, 240, 190);
}

.footer-image {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 8em;
    height: auto;
}

.footer-email {
    margin-top: 100px;
    display: flex;
    flex-direction: column;
    align-items: center;
    cursor: pointer;
}

.footer-email i{
    color: rgb(215, 190, 95);
}

.footer-email:hover i{
    color: rgb(255, 240, 190);
}

.footer-email:hover span {
    color: rgb(255, 240, 190);
}